body {
    width: 100%; 
    max-width: 1400px; 
    margin: 0 auto; 
    
    padding: 0;
    
}
.spacer {
    height: 72px; 
}
header{
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
    
}
.header__manu1{
    
    width: 1400px;
    height: 72px;
    background: #10bbd5;
    display: flex;
    margin-top: 0px;
}
.book{
    padding-left: 52px;
    padding-top: 22px;
}
.header__logo{
    padding-top: 21px;
}
.logo{
    font-weight: 700;
    font-size: 24px;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
    text-decoration: none;
    list-style-type: none;
    
}
.wallet__header{
    padding-top: 24px;
    padding-left: 1061px;
    padding-right: 8px;
}
.wallet{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
    
}
.basket__item{
    display: inline;
}
.basket__button{
    text-decoration: none;
    list-style-type: none;
    border: none;
    background: none;
    
}
.item__counter{
    font-weight: 400;
    font-size: 12px;
    line-height: 83%;
    color: #000;
    font-family: "Cabin", sans-serif;
}
.basket{
    padding-top: 20px;
    
}
.counter{
    position: absolute;
    padding-left: 22px;
    padding-top: 26px;
}
.wallet__item1{
    text-decoration: none;
    list-style-type: none;
    padding-left: 12px;
    padding-top: 0px;
    
}
.wallet__item2{
    text-decoration: none;
    list-style-type: none;
    
}
.header__manu2{
    
    width: 1400px;
    height: 32px;
    background-color:#fff;
    display: flex;
}
.class{
    justify-content: end;
}
.Shop_by_category{
    padding-left: 52px;
    padding-top: 4px;
    
}
.text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #000;
    font-family: "Cabin", sans-serif;
    display: flex;
}


.Order_Status{
    padding-right: 40px;
    padding-top: 4px;
    padding-left: 883px;

}
.Wishlist{
    padding-right: 40px;
    padding-top: 4px;

}
.Sign_in_Join{
    padding-top: 4px;

}
main{
    background-color: #EEEEEF;
    padding-bottom: 120px;
   
}

h1{
    font-weight: 600;
    font-size: 32px;
    line-height: 125%;
    color: #1f1f1f;
    font-family: "Cabin", sans-serif;
    padding-top: 32px;
    padding-left: 52px;
    padding-bottom: 23px;

}

hr{
    width: 1288px;
    height: 1px;
    background: #a8a8a8;
    margin-left: 52px;
    margin-bottom: 24px;
   
}
section {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 32px 24px; 
    margin-left: 52px;
  

   
}
.card{
    width: 306px;
    height: 512px;
    background-color: #fff ;
    margin-right: 0px; 
    position: relative;
   
}
.card__item{
    column-gap: 20x;
    
}
.item__book{
    padding-left: 64px;
    padding-top: 32px;
}
.product-card {
    border:#000;
    width: 100%; 
    height: auto;
    
}
.card__title1{
    width: 242px;
    padding-top: 16px;
   
    border-bottom: 1px solid #a8a8a8;
   
}
.card__title2{
    width: 250px;
    padding-top: 16px;
   
    border-bottom: 1px solid #a8a8a8;
   
}
.card__title3{
    width: 265px;
    padding-top: 16px;
    
    border-bottom: 1px solid #a8a8a8;
 
}
.card__title4{
    width: 253px;
    padding-top: 16px;
    
    border-bottom: 1px solid #a8a8a8;
 
}
.title1{
    padding-left: 32px;
}
.botton__title{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #8e8e8e;
    font-family: "Cabin", sans-serif;
}
.pading__title{
    padding-left: 32px;
    padding-bottom: 8px;
}
.card__prise1{
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    color: #1f1f1f;
    font-family: "Cabin", sans-serif;
    padding-top: 16px;
    
}

.card__prise2{
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    color: #1f1f1f;
    font-family: "Cabin", sans-serif;
    
}
.price{
    padding-left: 32px;
}
.price1{
    font-weight: 500;
    font-size: 24px;
    line-height: 133%;
    color: #e90000;
    font-family: "Cabin", sans-serif;
}
.price2{
    font-weight: 500;
    font-size: 24px;
    line-height: 133%;
    text-decoration: line-through;
    color: #8e8e8e;
    font-family: "Cabin", sans-serif;
    padding-left: 24px;
}
.new__price{
    display: flex;
}
a{
    text-decoration: none;
    list-style-type: none;
}
.button{
    border-radius: 4px;
    padding: 8px 24px;
    width: 242px;
    height: 40px;
    background: #4c394e;
    

}
button{
    cursor: pointer;
}
.button:hover {
    background-color: #744978;
}

.button2{
    border-radius: 4px;
    padding: 8px 24px;
    width: 242px;
    height: 40px;
    background: #4d762d;
}
.button2:hover {
    background-color: #6db236;
}

.button__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
}
.pading__button{
    padding-top: 16px;
    padding-left: 32px;
}
.hit{
    border-radius: 4px;
    background: #4200ff;
    width: 36px;
    height: 32px;
    position: absolute;
    top: 32px;
    left: 32px;
    
   
}
.item__hit{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
    padding-right: 8px;
    padding-top: 8px;
    padding-left: 8px;
    
}
.new{
    border-radius: 4px;
    position: absolute;
    width: 47px;
    height: 32px;
    top: 32px;
    left: 32px;
    background: #af39e7;
}
.item__new{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;

}

.discount__box{
    border-radius: 4px;
    position: absolute;
    width: 70px;
    height: 32px;
    top: 32px;
    left: 72px;
    background:  #ea33c0;
}

.discount__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    font-family: "Cabin", sans-serif;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    color: #f8fdfe;
}
.discount__box2{
    border-radius: 4px;
    position: absolute;
    width: 70px;
    height: 32px;
    top: 32px;
    left: 83px;
    background:  #ea33c0;
}
.discount__box3{
    border-radius: 4px;
    position: absolute;
    width: 70px;
    height: 32px;
    top: 32px;
    left: 32px;
    background:  #ea33c0;
}
.footer__coteiner{
    width: 1296px;
    min-height: 88px;
    background-color: #4C394E;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 52px; 
    padding-right: 52px; 
    
    
}
.footer__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
    
}
.button__chat{
    position: fixed;
    top: 710px; 
    right: 240px; 
    z-index: 1001; 
}
.chat__button{
    position: relative;
    z-index: 1;
    border: none;
    background: url('images/Property\ 1=Default.png') center center no-repeat;
    width: 64px;
    height: 64px;
}
.chat__button:hover {
    background: url('images/Property 1=Variant2.png') center center no-repeat; 
}
